/* * * * * * * * * * * * * * * * * * * * * * 
 HTML STYLES (See also Form styles)
* * * * * * * * * * * * * * * * * * * * * */

body {
	margin: 0;
	padding: 0 0 10px 0;
	font: 0.65em Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #006699 url(../fw/pageBgTile.jpg) repeat-x center top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	border-width: 0;
	font-size: 1em;
}/* font-size must be reset here or all embedded tables will have increasingly smaller text */
table th,
table td {
	vertical-align: top;
	text-align: left;
}


img {
	border: 0;
}
p {
	line-height: 1.4em;
}
/* NOTE: Set heading properties in individual sections to avoid inheritance issues! */

/* * * * * * * * * * * * * * * * * * * * * * 
 FORM STYLES
* * * * * * * * * * * * * * * * * * * * * */

form { 
	margin: 0;
}
input, select, textarea, textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 LAYOUT DIV STYLES (Shadows)
* * * * * * * * * * * * * * * * * * * * * */

div#outerShadowBox {
	width: 944px;
	margin: 0 auto;
	background: url(../fw/shadowBg/shadowBoxTile.jpg) repeat-y center;
}
div#shadowBoxTop {
	width: 944px;
	background: url(../fw/shadowBg/shadowBoxTop.jpg) no-repeat center top;
	padding-top: 12px;
}
div#whiteBgBox {
	width: 900px;
	margin: 0 auto;
	padding: 8px 10px 0 0px;
	background-color: #FFFFFF;
}
div#shadowEdgeBox {
	background: url(../fw/shadowBg/shadowEdgeTile.jpg) repeat-y center;
}
div#shadowEdgeBoxBtm {
	background: url(../fw/shadowBg/shadowEdgeBtm.jpg) no-repeat left bottom;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 mainLayoutTable STYLES 
* * * * * * * * * * * * * * * * * * * * * */

table#mainLayoutTable {
	width: 900px;
	margin:0 auto;
}
td#topNavCell {
	background: url(../fw/topNav/topNavBg.jpg) no-repeat center top;
	padding: 5px 9px 0 0;
}/* See also topNavCell styles below */
td#headerCell {
	padding: 0;
}/* See also headerCell styles below */
td#mainAreaCell {
	padding: 0;
}
td#footerCell {
	padding: 8px 4px;
}/* See also footerCell styles below */

/* * * * * * * * * * * * * * * * * * * * * * 
topNavCell STYLES 
* * * * * * * * * * * * * * * * * * * * * */

td#topNavCell img {
	display: block;
	float: left;
}
td#topNavCell img.allnet4u {
	margin: 14px 0px 0px 19px !important;
	margin: 14px 25px 0 9px;
	float:right
} /* HACK (double margin IE floated elements) - IE will use the last rule defined. Other browsers will use the important rules. */

/* * * * * * * * * * * * * * * * * * * * * * 
headerCell STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div#headerBorderBox {
	width: 900px;
	padding-top: 2px;
	border-top: 1px solid #CCCCCC;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 footerCell STYLES 
* * * * * * * * * * * * * * * * * * * * * */

td#footerCell,
td#footerCell a {
	color: #5498BB;
}
td#footerCell a:hover {
	color: #006699;
}
div#copyrightBox {
	float: left;
	text-align: left;
}
div#copyrightBox_right {
	float: right;
	text-align: right;
	color: #999999;
	padding-right:5px;
}

div#copyrightBox,
div#copyrightBox a {
	color: #999999;
}
div#copyrightBox a:hover {
	color: #006699;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 marketingTable STYLES 
* * * * * * * * * * * * * * * * * * * * * */

table.marketingTable {
	width: 900px;
	margin: 10px auto;
	font-size: 90%;
	line-height: 1.5em;
	color: #88BBD1;
}
table.marketingTable td {
	padding-right: 4px;
}
table.marketingTable a {
	text-decoration: none;
	color: #88BBD1;
}
table.marketingTable a:hover {
	text-decoration: underline;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 MISC. STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.boundaryBox {
	clear: both;
}/* Used to stop floating elements in parent div from breaking boundary of parent div */
img.photoFloatRt {
	float: right;
	margin: 15px 0 15px 15px;
}
img.photoFloatLt {
	float: left;
	margin: 15px 15px 15px 0;
}
.block {
	display: block;
}
.noPad {
	padding: 0;
}
.clear {
	clear:both;
}
div.indent {
margin-left: 20px;

}

div.contentleft {
	float:left;
	width:290px;
}

div.contentright {
	float:right;
	width:290px;
}

div.contentright p, div.contentleft p {
	margin:3px 0px 15px 0px;
	padding:0px;
}
/* * * * * * * * * * * * * * * * * * * * * * 
 SERVICES LANDING PAGE STYLES 
* * * * * * * * * * * * * * * * * * * * * */

/* * * * * * * * WEB DEVELOPMENT content region * * * * * * * * * * * * * */
.services_webdev {
	width: 90%;
	padding-left: 75px;
	background-image: url(../fw/icon_webdev.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.services_webdev a{
	font-weight: bold;
	color:#006699;	
	margin: 3px;
	text-decoration: none;
}

.services_webdev a:hover{
	text-decoration: underline;
}

/* * * * * * * * MOTION GRAPHICS content region * * * * * * * * * * * * * */


.services_motion {
	width: 90%;
	padding-left: 75px;
	background-image: url(../fw/icon_motion.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.services_motion a{
	font-weight: bold;
	color:#FF9933;	
	margin: 3px;
	text-decoration: none;
}

.services_motion a:hover{
	text-decoration: underline;
}


/* * * * * * * *  WEB APP PRODUCTION content region * * * * * * * * * * * * * */


.services_webApp {
	width: 90%;
	padding-left: 75px;
	background-image: url(../fw/icon_webapp.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.services_webApp a{
	font-weight: bold;
	color:#502983;
	margin: 3px;
	text-decoration: none;
}

.services_webApp a:hover{
	text-decoration: underline;
}

/* * * * * * * *  CD / DVD PRODUCTION content region * * * * * * * * * * * * * */


.services_cd {
	width: 90%;
	padding-left: 75px;
	background-image: url(../fw/icon_cd.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.services_cd a{
	font-weight: bold;
	color:#990000;
	margin: 3px;
	text-decoration: none;
}

.services_cd a:hover{
	text-decoration: underline;
}


/* * * * * * * *  MORE SERVICES content region * * * * * * * * * * * * * */


.services_more {
	width: 90%;
	padding-left: 75px;
	background-image: url(../fw/icon_more.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.services_more a{
	font-weight: bold;
	color:#FFCC00;
	margin: 3px;
	text-decoration: none;
}

.services_more a:hover{
	text-decoration: underline;
}


/* * * * * * * * * * * * * * * * * * * * * * 
 COMPANY LANDING PAGE STYLES 
* * * * * * * * * * * * * * * * * * * * * */
